package com.example.myapplication.model;

public class ChangePasswordRequest {
    private String account;
    private String newPassword;
    private String oldPassword;

    public ChangePasswordRequest(String account, String newPassword, String oldPassword) {
        this.account = account;
        this.newPassword = newPassword;
        this.oldPassword = oldPassword;
    }

    // getters and setters
    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getNewPassword() {
        return newPassword;
    }

    public void setNewPassword(String newPassword) {
        this.newPassword = newPassword;
    }

    public String getOldPassword() {
        return oldPassword;
    }

    public void setOldPassword(String oldPassword) {
        this.oldPassword = oldPassword;
    }
}
